.main_page {
    margin-top: -222px;
    position: relative;
    z-index: 1;
}

@media(max-width: 768px) {
    .main_page {
        /* margin-top: -35px; */
        margin-top: 0;
    }
}

.big_numbers {
    display: flex;
    align-items: flex-start;
    padding: 50px 0;
    border-radius: 50px;
    background: #FFF;
    backdrop-filter: blur(4.5px);
}

.big_number {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.big_number-value {
    font-size: 100px;
    font-weight: 700;
    line-height: 100%;
    color: var(--default-violet);
}

.big_number-title {
    font-size: 18px;
    color: var(--pseudo-black);
    line-height: 120%;
    padding: 0 10px;
}

.big_number + .big_number::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 80px;
    width: 1px;
    background: var(--default-violet);
}

@media screen and (max-width: 1300px) {
    .big_numbers {
        padding: 30px 15px;
        flex-wrap: wrap;
        row-gap: 30px;
        margin-left: -30px;
        margin-right: -30px;
    }
    .big_number {
        width: 50%;
    }
    .big_number + .big_number::before {
        top: 0;
        transform: unset;
    }
    .big_number + .big_number:nth-child(3)::before {
        content: none;
    }
    .big_number-value {
        font-size: 70px;
    }
    .big_number-title {
        font-size: 14px;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .big_numbers{
        margin-left: -15px;
        margin-right: -15px;
    }
}

/*.swiper-slide .VideoPlayerEmbed__button {*/
/*    display: none !important;*/
/*}*/
/*.swiper-slide .VideoPlayerEmbed__info {*/
/*    display: none !important;*/
/*}*/

/*.swiper-slide .VideoPlayerEmbed__button {*/
/*    display: none !important;*/
/*}*/